Page 66 of 67 FirstFirst ... 165661626364656667 LastLast
Results 1,301 to 1,320 of 1322
Like Tree2Likes
  1. #1301  
    Quote Originally Posted by 240miki View Post
    Help!!!!!! getting frustrated i keep getting this message

    "WebOSQuickInstall.jar' is not marked as executable. If this was downloaded or copied form an untrusted source, it may be dangerous to run. For more details, read about the executable bit."

    when i am trying to run WebOSQuickInstall.jar using method poster provided:

    "Ubuntu:

    * To install the current version of Java, enter the following in terminal:
    sudo apt-get install sun-java6-jre
    * To run the .jar, right click, choose "Open with" and select "Sun Java X.X runtime"

    i am running Ubuntu on my netbook

    PM me if you have any solutions i do not get on here too often to check thread
    u can using ubuntu software center! no need everytime using terminal!
    search java and install vresion 6.
  2. #1302  
    everytime i try to install webOS doctor it gets to about 70% and then says an ERROR occured with javascript what do i do to fix this?? THANKS in advance\

    it is for the palm pre plus.. VERIZON

    the actual message is
    java.net.socketException: connection reset

    I have webOS 2.0 does this have an effect?
    Last edited by hartley1107; 01/12/2011 at 05:19 PM. Reason: to give the error message
  3. #1303  
    I have installed webos qi many times. I got a new computer, Installed java and then downloaded the newest dr. then wosqi. Wosqi opens but i cant get to novacom. It does not recognize my pre at all. I cant do anything except see the about page. Any suggestions?
    *Patchers STILL make this phone Perfect!
    Palm Devices Currently Owned: Pre, Pre Plus, Pre 2, Pre 3, Pixi, Veer, Touchpads, and too many touchstones!
  4. #1304  
    This works fine for my Palm Pre2:

    - install everything just described here here
    - after install dowload WebOS 2.0.x doctor for your device here
    - than rename the downloaded "webosdoctorp103ueu-wr.jar" to "webOSDoctor.jar" and replace the downloaded original located with "WebOSQuickInstall.jar"
    - start WOSQI and try reinstall Novacom as described here with Pre 2 not connected to USB
    - after install of each IPK just click OK on the Error, the app after restart of Pre 2 will be there

    Works fine to me.
    Last edited by mech1; 01/13/2011 at 07:51 AM.
  5. #1305  
    I have followed this to a T, a few times over. Everytime I try to download an application through it I always get "java.netProtocolException: Server redirected too many times (20)" I thought it may had to do with my java, but I re-downloaded it and have looked and did every possible thing I could think of. I need a few apps :/ Thanks!!!
  6. #1306  
    I got ERROR: java.io.filenotfoundexception http://palm.cdnetworks.net.......

    Where is the problem?

    I have tryed to dowolad file directly trom that file but I get 404 error?
  7. #1307  
    double post sorry
  8. beh
    beh is offline
    beh's Avatar
    Posts
    35 Posts
    Global Posts
    1,413 Global Posts
    #1308  
    It is beginning to look like we are out in the cold here. No input from the developer in a racoon's age. Darn shame as it was a great bit of software when it worked.

    Aside: had to use the animal's full name as the common name gets blanked by the sensitivity software;^)
  9. #1309  
    when I try to download a new app from the webOS Quick Install I get ERROR: java.net.ProtocolException: Sever redirected too many times (20)

    What do I do?
  10. #1310  
    What is the latest version of Quick Install? I have been using 3.14. I could have sworn that one of the times I opened Quick Install, that it said there was a newer version, but I haven't been able to find it.

    Carrier: Sprint
    Device: Palm Pre
    Favorite App: NesEm
    Favorite Modification: UberKernel

  11. beh
    beh is offline
    beh's Avatar
    Posts
    35 Posts
    Global Posts
    1,413 Global Posts
    #1311  
    The current version is 3.16. However it doesn't work anymore either.
  12. #1312  
    Quote Originally Posted by beh View Post
    The current version is 3.16. However it doesn't work anymore either.

    Why what happens when you use it? And where can I find the lastest version. Everytime I download a version, I get the same older version that I already had.

    Carrier: Sprint
    Device: Palm Pre
    Favorite App: NesEm
    Favorite Modification: UberKernel

  13. beh
    beh is offline
    beh's Avatar
    Posts
    35 Posts
    Global Posts
    1,413 Global Posts
    #1313  
    the2ndflood,
    Hold that thought. I am on the road and may be confused as to my previous answer. I will be home next week and will get definitive answer on latest version. I do remember that you have to load the downloaded *.jar file and the same version of Doctor into a particular file folder and then it works automatically without having to open the *.jar file manually. I will check that out also and let you know. Sorry about the wait, helping a friend dying of cancer and am far from my computer which has the information.
  14. #1314  
    i recently just bought another palm pre since i lost my old one and i tried installing preware and other apps off quick install but when i downloaded preware when i try opening it it gives me an error and says try restarting preware or restart your phone which i did both and it still did not work and when i tried downloading apps off quick install if gives me an error saying invalid magic can anyone tell me whats going on?
  15. #1315  
    I just ran a webosdoctor back to a clean 1.4.5 and I'm getting the same issue, invalid magic error 22.

    I managed to get preware installed, but it won't update any feeds so I can't use it either. Any ideas guys and gals?
  16. #1316  
    like most other people i keep getting that return value: 22 invalid magic error. i have followed the guide step by step on two computers, but it still doesn't seem to work.

    any help?

    thanks,
    s
  17. #1317  
    After following all PreCentral directions for installing Homebrew app's, I am unable to use WebOS Quick Install to install any application without getting the following error message:

    ERROR: An error occured while attempting to install [name of app file]

    An error ocurred, return value: 22.
    ipkg: invalid magic

    __________________________
    Is there any way around this problem? I am unable to install any Homebrew app, and I cannot find a solution to this problem anywhere.
  18. Rigid's Avatar
    Posts
    14 Posts
    Global Posts
    25 Global Posts
    #1319  
    I have the Palm Pre 2, just recently bought it,

    So I go through all the things like installing webOS QI, then preware. There were some problems but I managed to get through it.

    However, I cannot seem to download any apps with webOS QI. Everytime I try, I may or may not get an error message. This is followed by the program hanging, forcing me to use task manager to close it.

    Anyone have any suggestions??
  19. cwgtex's Avatar
    Posts
    608 Posts
    Global Posts
    609 Global Posts
    #1320  
    Quote Originally Posted by Rigid View Post
    I have the Palm Pre 2, just recently bought it,

    So I go through all the things like installing webOS QI, then preware. There were some problems but I managed to get through it.

    However, I cannot seem to download any apps with webOS QI. Everytime I try, I may or may not get an error message. This is followed by the program hanging, forcing me to use task manager to close it.

    Anyone have any suggestions??
    Yes, follow the wiki instructions for installing Preware on webOS 2.0.

    Application:Preware - WebOS Internals

Posting Permissions